icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons_061

Opera < 11.51 Multiple Vulnerabilities

High

Synopsis

The remote host has a web browser installed that is affected by a memory corruption vulnerability.

Description

The remote host is running the Opera web browser.

Versions of Opera earlier than 11.51 are potentially affected by multiple vulnerabilities :

- Unsecured web content could appear secure. (Issue 1000)

- An unspecified issue.

Solution

Upgrade to Opera 11.51 or later.